| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# iSkeletonBoneUpdateCallback Struct Reference

This callback fires every time when bone changes it's transform. More...

`#include <imesh/skeleton.h>`

Inheritance diagram for iSkeletonBoneUpdateCallback:

[legend]
List of all members.

## Detailed Description

This callback fires every time when bone changes it's transform.

Definition at line 166 of file skeleton.h.

The documentation for this struct was generated from the following file:

- imesh/skeleton.h